.page-body {
  background-color: #111110;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  color: #fbcf00;
  overflow: hidden;
  font-size: 300%;
  text-align: justify;
}

.wrapper {
  display: flex;
  justify-content: center;
  height: 800px;
  perspective: 140px;
}

.text {
  position: relative;
  top: 100%;

  animation: scroll 30s linear 0s infinite;
}

.text h1,
h2 {
  text-align: center;
  font-size: 150%;
}

@keyframes scroll {
  0% {
    top: 100%;
    transform: rotateX(24.5deg) translateZ(200px);
  }
  100% {
    top: -100%;
    transform: rotateX(25deg) translateZ(-500px);
  }
}
